@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */



/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 1&;
	padding-right: 1%;
	clear: none;
	float: none;
}
.adreshead {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:smaller;
	font-size-adjust:inherit;

}
.adresstext {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:smaller;
	font-size-adjust:inherit;

}  
#div1 {
}  
.zeroMargin_mobile {
margin-left: 0;
}  
.hide_mobile {
display: none;
}  
 div.rotator {
	position:absolute;
	display: none;
	width:100%;
}
.tdheight{
	height:100px;
}
.adreswidth{
	width:33%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.adreshead {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:small;
	font-size-adjust:inherit;

}
.adresstext {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:small;
	font-size-adjust:inherit;

}  
#div1 {
}  
.zeroMargin_tablet {
margin-left: 0;
}  
.hide_tablet {
display: none;
}  
.tdheight{
	height:170px;
}
div.rotator {
	position:absolute;
	display: none;
	width:100%;
	max-width:600px;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 50%;
	max-height: 1000px;
	max-width:1000px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.adreshead {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:small;
	font-size-adjust:inherit;

}
.adresstext {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:small;
	font-size-adjust:inherit;

}  
#div1 {
}  
.zeroMargin_desktop {
margin-left: 0;
}  
.hide_desktop {
display: none;
}  

.sliderimg {
	height:.div.rotator;
}
div.rotator {
	position:absolute;
	display: none;
	width:50%;
	max-width:1000px;
}
.tdheight{
	height:300px;
}
.adreswidth{
	width:20%;
}
.hide_mobile {
display:inherit;
}  



}

/*fonts*/

/* Rotator */
/* rotator in-page placement */
    
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:5;
}	
slider {
	position:absolute;
	height:200px;	
}


.nieuwsbrief {
	visibility:hidden;
	width: 420px;
	height: 620px;
	top: 50px;
	overflow:auto;
}
.popuplink{
	left: 290px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color:#000000;
	
}

